Como habilitar o TLS 1.1 e 1.2 no Outlook com Windows 7

A versão 1.0 do protocolo TLS não é segura. Como tal, ele precisa ser desativado em servidores que desejam ter uma conformidade com PCI. Nossos servidores são compatíveis com PCI Compliance por padrão, e é por isso que desativamos o TLS 1.0 neles.

Nos computadores com Windows 7 e Windows 8.0, os aplicativos que utilizam WinHTTP (Windows HTTP Services), como Outlook, Word, etc., suportam apenas o TLS 1.0. Como resultado, se você tentar estabelecer uma conexão segura do seu cliente Outlook para um servidor Alphimedia, o Outlook apresentará uma mensagem de erro “Seu servidor não oferece suporte ao tipo de criptografia de conexão especificado”.

Para resolver isso e permitir que o Outlook se comunique com segurança com os servidores Alphimedia usando o TLS 1.1 e o TLS 1.2, é necessário fazer o seguinte:

– Instale a atualização do Windows KB3140245, por meio do Windows Update, onde ela está disponível como uma atualização opcional, ou baixe-a no Catálogo Microsoft Update: http://www.catalog.update.microsoft.com/search.aspx?q=kb3140245

– Baixe o arquivo MicrosoftEasyFix51044.msi da seguinte página e instale-o no seu computador: https://support.microsoft.com/en-us/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-a-default-secure-protocols-in

O arquivo está disponível para download na seção chamada “Fácil corrigir o problema” na página mencionada acima. Se a opção de correção fácil não for adequada para você e você preferir editar o registro do computador manualmente, o artigo também fornece essas informações na seção “Como funciona a entrada do Registro DefaultSecureProtocols”.